-- 关联权限项
DELETE FROM t_hrcs_permrelat WHERE FID = 1520176307332282368;
INSERT INTO t_hrcs_permrelat(fid, fappid, fentitytypeid, fpermitemid, fcreatorid, fcreatetime, fmodifierid, fmodifytime, fdescription)
VALUES(1520176307332282368, '1NQE0WQWLLZ=', 'tsrbd_processtemplate', 'QXX0001', 13466739, {ts'2022-09-29 10:37:31'},13466739, {ts'2022-09-29 10:38:57'}, ' ');
DELETE FROM t_hrcs_permrelat WHERE FID = 1520177285997623296;
INSERT INTO t_hrcs_permrelat(fid, fappid, fentitytypeid, fpermitemid, fcreatorid, fcreatetime, fmodifierid, fmodifytime, fdescription)
VALUES(1520177285997623296, '1NQE0WQWLLZ=', 'tsrbd_processtemplate', 'QXX0003', 13466739, {ts'2022-09-29 10:40:20'},13466739, {ts'2022-09-29 10:40:54'}, ' ');
DELETE FROM t_hrcs_permrelatentry WHERE fentryid = 1520176307332283392;
INSERT INTO t_hrcs_permrelatentry(fentryid, fappid, fid, fentitytypeid, fpermitemid, fseq, fissyspreset)
VALUES(1520176307332283392, '1NQE0WQWLLZ=', 1520176307332282368, 'tsrbd_protempconfig', 'QXX0001', 1, '0');
DELETE FROM t_hrcs_permrelatentry WHERE fentryid = 1520177285997624320;
INSERT INTO t_hrcs_permrelatentry(fentryid, fappid, fid, fentitytypeid, fpermitemid, fseq, fissyspreset)
VALUES(1520177285997624320, '1NQE0WQWLLZ=', 1520177285997623296, 'tsrbd_protempconfig', 'QXX0003', 1, '0');

--DELETE FROM t_hrcs_permrelatcfg WHERE FID = 1520176308347303936;
--INSERT INTO t_hrcs_permrelatcfg(fid, fappid, fentitytypeid, fisassign, fpermitemid, fcreatorid, fcreatetime, fmodifierid, fmodifytime, fissyspreset)
--VALUES(1520176308347303936, '1NQE0WQWLLZ=', 'tsrbd_protempconfig', '0', '47150e89000000ac', 0, '2022-09-29 10:38:57.710', 13466739, '2022-09-29 10:38:57.710', '0');
--DELETE FROM t_hrcs_permrelatcfg WHERE FID = 1520177286492552192;
--INSERT INTO t_hrcs_permrelatcfg(fid, fappid, fentitytypeid, fisassign, fpermitemid, fcreatorid, fcreatetime, fmodifierid, fmodifytime, fissyspreset)
--VALUES(1520177286492552192, '1NQE0WQWLLZ=', 'tsrbd_protempconfig', '0', '4715a0df000000ac', 0, '2022-09-29 10:40:54.314', 13466739, '2022-09-29 10:40:54.314', '0');
